Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Curve™

Reply
New Member
enzy_angel
Posts: 1
Registered: ‎11-29-2012
My Device: Blackberry Curve 8520
My Carrier: globe

i cant install the "newer version of appworld" for BB8520 V5.0.0681 (Bundle 1168, Platform 5.2.0.67)

[ Edited ]

I cant upgrade my Blackberry appworld and when i click on the icon a message appears and says that the password that i entered is invalid but i haven't entered anything. Another thing, I had upgrades for the 2  apps that i dowloaded, i already upgraded it through my desktop but my mobile still has an asterisk on the appworld icon. Could someone help please? tnx

Please use plain text.
Administrator (Retired)
FozzieBear
Posts: 2,372
Registered: ‎07-13-2009
My Device: BlackBerry Z10 smartphone

Re: i cant install the "newer version of appworld" for BB8520 V5.0.0681 (Bundle 1168, Platform 5.2.0.67)

[ Edited ]

Hello enzy,

Welcome to the BlackBerry Support Community.

 

Sorry to hear you are unable to install the latest version of the BlackBerry App World™ storefront on your 

BlackBerry® Curve™ 8520 smartphone.

 

Please attempt resetting your BlackBerry® ID password using the following link:

 

https://blackberryid.blackberry.com/bbid/recoverpassword/

 

Once the password has been reset, please attempt the download once again.

 

If the issue still persists, further investigation might be required. To help further diagnose the cause, contact your wireless service provider or BlackBerry® Technical Support Services for further review and support.

 

Thank you.

 

 

 

 


-FB


 


Come follow your BlackBerry Technical Team on Twitter! @BlackBerryHelp


Be sure to click Kudos! for those who have helped you.

Click "Accept as a Solution" for posts that have solved your issue(s)!


Please use plain text.